Bug 70238 - gdm panel "Option" should be "Language"
Summary: gdm panel "Option" should be "Language"
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gdm (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-07-31 09:21 UTC by Jens Petersen
Modified: 2007-03-27 03:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-15 15:55:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jens Petersen 2002-07-31 09:21:42 UTC
Description of Problem:
The name of the first popup should be changed from Option to Language.

Comment 1 Havoc Pennington 2002-07-31 22:19:22 UTC
Indeed, but needs fixing by string freeze. (Unless gdm already contains a
translation for "Language" possible I guess)

Comment 2 Havoc Pennington 2002-08-02 16:36:35 UTC
gdm contains the string "_Language" with an underscore, so we have to use that.

we currently have showstopper lack of mnemonic support in the 
graphical greeter...

Comment 3 George Lebl 2002-08-08 15:54:54 UTC
We now (in .7 which will come out today) have both mnemonics and we use
_Language in the default themes.  Rehdat will have to add the underscores to
their themes though.

Comment 4 Havoc Pennington 2002-08-14 04:36:41 UTC
This is fixed next time we build redhat-artwork, to happen shortly.

Comment 5 Jens Petersen 2002-08-15 07:21:49 UTC
Probably is, but unfortunately in gdm-2.4.0.7-2 the text of all 3 buttons
is broken in the default Japanese locale.  Translation encoding problem,
presumably?

Comment 6 Havoc Pennington 2002-08-15 15:54:51 UTC
That's a different bug, not a reopen of this one. ;-)

Comment 7 Jens Petersen 2002-08-22 09:22:55 UTC
Looks to be fine now, thanks.  Closing.


Note You need to log in before you can comment on or make changes to this bug.